@charset "utf-8";
/* CSS Document */

/*  RED: #d35a63
	Gray: #D2d0d1
*/
	
body {	
	background:#D2d0d1; /* TEST AREA*/
	}

#main_wrapper { /* Banner top */ 
	background-color:transparent; /* transparent */ 
	}

#header { /* top inside main wrapper */ 
	background-color:transparent; /* transparent  */ 
	}

#header_inner, #rtcol, #rtcol_inner, #content_inner, #header {
	}

#header_inner {/* center header banner */
	background-color:transparent; /* transparent */
	}
	
#header_inner p {
	color:#d35a63;
	}
	
#rtcol { /* left nav */
	background-color:transparent; /* transparent */
	}
	
#leftcol_inner {/* left nav inner */
	background-color:transparent; /* transparent */
	color:#666666;
	}
#leftcol_inner h2 {
	color:#a12b33
	}

#leftcol_inner p {
	color:black}


#content { /* Center Column */
	/*background:transparent; /* lite yellow */
	}

#content_inner {
	background-color:transparent; /* TEST AREA*/
	color:#EBD9C3; /* Light brown */
	}

#content_inner p {
	color:black; /* dark charcoal */
	}
h6 {
	color:#535051; /* dark charcoal */
	}

#footer { /* bottom banner */
	background-color:transparent; /* transparent */
	color:black; /* semi-dark charcoal */
	}
	
#footer_inner {
	}

#footer_inner p {
	}
	
h1 {
	color:#535051; /* dark charcoal */
	
}

h2 {
	color:#a12b33; /* dark red */
}
h5 {
	color:#a12b33; /* dark red */
	}
h5 a:hover
	{color: #000;}
	
.img {
}
.style1 {
	color: black;
	}
.block
	{
	color:#333333;
	}
	
.imglft {
}

.link  
	{
	color:#a12b33;
	}
.link  a.hover{
	color:yellow;
	}
.link  a.visited{
	color:#CCCCCC;
	}

.link-black {
	color:black;
	}

.link-black  a.hover{
	color:green;
	}
.link-black  a.visited{
	color:white;
	}

 /*a:link {
	color: #a12b33;
}
a:visited {
	color: #CCCCCC;
}
a:hover {
	color: #FFFFFF;
	background-color: #00FFFF;
}
*/
#content sup a.note {
	background-color: transparent; /* transparent */
	color: #a12b33; /* dark red */
}

#content sup a.note:visited {
	background-color: transparent;  /*transparent */
	color: #a12b33; /* dark red */
}

 

#content sup a.note:hover,
#content sup a.note:active {
	background-color: #d35a63; /* Red */
	color: #a12b33; /* dark red */
}

 

#footer sup a.note {
	background-color: transparent; /*transparent */
	color: #a12b33; /* dark red */
}

 

#footer sup a.note:visited {
	background-color: transparent;
}

 

#footer sup a.note:hover,
#footer sup a.note:active {
	background-color: #d35a63; /* Red */
} 

